<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        Schema::table('obat_masuks', function (Blueprint $table) {
            $table->string('nama_supplier')->nullable()->after('satuan_id');
        });
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        Schema::table('obat_masuks', function (Blueprint $table) {
            $table->dropColumn('nama_supplier');
        });
    }
};
